@charset "utf-8";
/* CSS Document */


html {
  scroll-behavior: smooth;
}

.mid {
	max-width: 1200px;
}

.midtop {
	position:relative;
	display:inline-block;
	margin:0 auto;
	text-align:center;
	max-width:1200px
}

header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}

.pad20 {
	padding: 20px 40px 50px;
	position: relative;
	text-align: left;
}

#topfltes {
	
}

#topflt {
	position: absolute;
	right: 40px;
	top: 70px;
}

.headdivis {
	display: inline-block;
	vertical-align: middle;
	padding: 10px 8px;
	position: relative;
	z-index: 1;
}

a.headlinks {
	font-size: 16px;
	font-weight: 600;
	position: relative;
	text-decoration: none;
	color: #fff;
	padding: 0 10px 20px;
}

a.headlinks::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  border-radius: 4px;
  background-color: #fff;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform .3s ease-in-out;
}

a.headlinks:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}


img#logotop {
	width: 200px;
}

#topback {
	position: relative;
	overflow: hidden;
	height: 555px;
	z-index: 9;
}

#topbackimg {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 1400px;
}

img#topimgback {
	position: absolute;
	right: -270px;
	top: -5px;
	width: 1100px;
}

#midcharacter {
	position: absolute;
	left: 50%;
	transform:translateX(-50%);
	top: 333px;
	z-index: 2;
}


#mobmen {
	position: absolute;
	display: none;
	top: 26px;
	right: 20px;
	z-index: 99;
}

img#mobmenimg {
	cursor: pointer;
	width: 80px;
}

img#toptwe {
	display: none;
}

.adpad {
	padding: 200px 0 0;
}

h1#topword {
	font-size: 30px;
	color: #1e2e39;
	text-align: left;
	padding: 70px 40px 40px;
	line-height: 40px;
	width: 480px;
}

span.andeh1 {
	background: -webkit-linear-gradient(#7b1bdb, #0074E6);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	
}



/*Counting Section*/
.seci {
	text-align: center;
	padding: 100px 0 10px;
	position: relative;
	z-index: 1;
}

.count {
	font-family: 'Josefin Sans', sans-serif;
}

p#countmain {
	font-size: 140px;
	font-weight: 700;
	color: #1e2e39;
	line-height: 110px;
}

p.countbeskryf {
	font-size: 25px;
	color: #1e2e39;
	padding: 0;
}

.coundivis {
	padding: 40px 0;
	text-align: center;
}

.countdiv {
	display: inline-block;
	vertical-align: top;
	padding: 0 40px;
	text-align: center;
}

p.secoundcount {
	font-size: 80px;
	font-weight: 700;
	color: #1e2e39;
}

p.secoundcountlble {
	font-size: 20px;
	color: #1e2e39;
	line-height: 25px;
}


/*Logo Packages*/

.partdiv {
	display: block;
	padding: 10px 0 40px;
	margin: 0 auto;
	text-align: center;
}

h2.secondhead {
	font-size: 40px;
}

.logodiv {
	padding: 35px;
	margin: 10px 20px;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(173,180,186,1);
	-moz-box-shadow: 0px 0px 13px 0px rgba(173,180,186,1);
	box-shadow: 0px 0px 13px 0px rgba(173,180,186,1);
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: 250px;
	height: 510px;
	position: relative;
}

h4.logopackname {
	font-size: 35px;
	padding: 10px 0;
	font-weight: 700;
}

.logopackdivis {
	text-align: left;
	padding: 10px 0;
}

p.logopackprys {
	font-size: 30px;
	padding: 10px 0 0;
	font-weight: 700;
	color: #0074e6;
	font-family: 'Josefin Sans', sans-serif;
}

p.logoprysbyskir {
	font-size: 14px;
padding: 5px 0 10px;
font-weight: 600;
}

p.logopackdetails {
	font-size: 16px;
	line-height: 20px;
}

a.orderlogopack {
	background-color: #0074e6;
	padding: 20px 0;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	color:#fff;
	display: block;
	margin: 0 10%;
	border-bottom: solid 10px #5700AE;
	position: absolute;
	bottom:30px;
	left: 0;
	width: 80%;
	border-radius: 20px;
}

a.orderlogopack:hover {
	border-bottom: none;
	padding: 24px 0;
	font-size: 22px;
}




/*Business Packages*/

.buspackdiv {
	margin: 10px 20px;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(173,180,186,1);
	-moz-box-shadow: 0px 0px 13px 0px rgba(173,180,186,1);
	box-shadow: 0px 0px 13px 0px rgba(173,180,186,1);
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 600px;
	height: 970px;
	position: relative;
	border-radius: 50px;
	overflow: hidden;
}

h2.busipackhead {
	font-size: 35px;
	padding: 50px 20px;
	font-weight: 700;
	background-color: #0074e6;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 3px;
	
}

.busipackdivis {
	text-align: center;
	padding: 30px 10px;
	border-bottom: solid 1px #E2E4EE;
	overflow: hidden;
	margin: 10px 0;
}

#busipackwebdesign {
	background-image:url("../imgs/busi-icons-websitedesign.png");
	background-position: center center;
	background-repeat: no-repeat;
}

#busipackwebhost {
	background-image:url("../imgs/busi-icons-websitehost.png");
	background-position: center center;
	background-repeat: no-repeat;
}

#busipackbusincrd {
	background-image:url("../imgs/busi-icons-businescard.png");
	background-position: center center;
	background-repeat: no-repeat;
}

#busipackemailsign {
	background-image:url("../imgs/busi-icons-emailsig.png");
	background-position: center center;
	background-repeat: no-repeat;
}

#busipackflyerdesig {
	background-image:url("../imgs/busi-icons-poster.png");
	background-position: center center;
	background-repeat: no-repeat;
}

p.busipackbeskrif {
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	line-height: 20px; 
}

p.busipackmanymore {
	color:#0074e6;
	font-size: 18px;
	font-weight: 800;	
}

p#busipackverduik {
	display:block;
	font-size: 50px;
	font-family: 'Satisfy', cursive;
	padding: 0 20px 20px;
	max-width: 720px;
	margin: 0 auto;
}

a.orderbusipack {
	background-color: #0074e6;
	padding: 40px 0;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	color:#fff;
	display: block;
	border-bottom: solid 10px #001c8c;
	position: absolute;
	bottom:0;
	left: 0;
	width: 100%;
}

a.orderbusipack:hover {
	border-bottom: none;
	padding: 41px 0;
	font-size: 22px;
}
p.busipackprys {
	color: #5700AE;
}



/*Review Section*/

.secidos {
	text-align: center;
	padding: 50px 0 250px;
	position: relative;
	z-index: 1;
}

#reviwdiv {
	padding: 30px 0;
	text-align: center;
	margin: 0 auto;
	position: relative;
}

div.revbackimg {
	background-image: url("../imgs/review-back.png");
	background-repeat: no-repeat;
	background-position: center;
}


h2#revihed {
	font-size: 85px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	padding: 150px 0;
	position: relative;
	z-index: 1;
	max-width: 901px;
	margin: 0 auto;
}

.rividivisblocki {
	padding: 10px 0;
}

.reviewdivi {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	width: 742px;
	margin: 0 auto;
	text-align: center;
}

p.reviewrevi {
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	padding: 0 20px 30px;
}

p.reviewnam {
	font-size: 16px;
	font-style: italic;
	margin: 0 auto;
}

img.reviewplatfrm {
	width: 120px;
}


section#reviewstarsback {
	position: relative;
	margin: 0 auto;
	top: -100px;
	opacity: 0.6;
}

img#reviewstars {
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

img#reviewstarsmob {
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	display: none;
}



/*Logo Portfolio*/

#secitres {
	padding: 40px 0 20px;
	font-size:0px;
}

.portfloats {
	display: inline-block;
	width: 50%;
	text-align: left;
	position: relative;
	vertical-align: middle;
}

h2#porthead {
	font-size: 85px;
	font-weight: 700;
	padding: 50px 60px 280px;
	color: #fff;
	background-image: url("../imgs/logoportfolo-back.png");
	background-repeat: no-repeat;
	background-position: center center;
}

span.afriportkleiner {
	font-size: 75px;
}

#portdiv {
	padding: 70px 20px 0;
	display: block;
	text-align: center;
	position: relative;
}

img.logoport {
	position:absolute;
	z-index: 1;
	top: 62%;
	left: 50%;
	transform: translate(-50%,-50%);
}



/*Website Section*/

.websitdiv {
	padding: 35px;
	margin: 10px 20px;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(173,180,186,1);
	-moz-box-shadow: 0px 0px 13px 0px rgba(173,180,186,1);
	box-shadow: 0px 0px 13px 0px rgba(173,180,186,1);
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: 250px;
	height: 615px;
	position: relative;
}

p.webcolr {
	color:#5700AE;
}

a.ordwebcolr {
	background-color: #5700AE;
	border-bottom: solid 10px #0074e6;
}



/*Website Portfolio*/

#websport {
	margin: 0 auto;
	padding: 50px 0;
	text-align: center;
	position: relative;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#7b1bdb+1,0074e6+100 */
background: #7b1bdb; /* Old browsers */
background: -moz-linear-gradient(top,  #7b1bdb 1%, #0074e6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7b1bdb 1%,#0074e6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7b1bdb 1%,#0074e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b1bdb', endColorstr='#0074e6',GradientType=0 ); /* IE6-9 */

}

.websiteadpad {
	padding: 50px 0 70px;
}

img.topbackwebport {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 0;
}

img.botbackwebport {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 0;
}

.webportdivi {
	display:inline-block;
	padding: 30px 40px 40px;
	position: relative;
	z-index: 1;
}

a.websiteimglnk {
	width: 300px;
}

img.websitimg {
	border: solid 2px #fff;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(61,17,191,1);
-moz-box-shadow: 0px 4px 5px 0px rgba(61,17,191,1);
box-shadow: 0px 4px 5px 0px rgba(61,17,191,1);
}

img.webtopsho {
	display: none;
}




/*Other services*/

section.otherserciv {
	margin: 0 auto;
	text-align: center;
	padding: 150px 0 50px;
}

#otherserdivouter {
	padding: 50px 0 70px;
}

.otherserdivi {
	display: inline-block;
	border-radius: 20px;
	padding: 20px 20px 100px;
	margin: 28px;
	background-color: #0074e6;
	position: relative;
	width: 205px;
	height: 110px;
	vertical-align: top;
}

.otherserindiv {
	display: block;
}

img.othrserimgsic {
	display: inline-block;
	vertical-align: middle;
	width: 50px;
}

h4.otherserhed {
	display: inline-block;
	text-align: left;
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	line-height: 24px;
	vertical-align: middle;
	width: 150px;
}

p.otherserpric {
	font-size: 28px;
	font-weight: 700;
	padding: 20px 0;
	color: #fff;
}

a.otherserbuy {
	background-color: #fff;
	color: #0074e6;
	padding: 20px 0;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	display: block;
	margin: 0 10%;
	border-bottom: solid 10px #1e2e39;
	position: absolute;
	bottom:30px;
	left: 0;
	width: 80%;
	border-radius: 20px;
}

a.otherserbuy:hover {
	border-bottom: none;
	padding: 24px 0;
	font-size: 22px;
}

.greycl {
	background-color: #1e2e39;
}

a.greycl {
	color:#1e2e39;
	border-bottom: solid 10px #7b1bdb;
}


.purp {
	background-color: #7b1bdb;
}

a.purp {
	color:#7b1bdb;
	border-bottom: solid 10px #0074e6;
}





/*Footer*/

footer {
	padding: 80px 0 0;
	margin: 50px auto 0;
	position: relative;
	background-color:#1e2e39;
	overflow: hidden;
	z-index: 1;
}

h4.foothed {
	position: absolute;
	top: -68px;
	left: 46%;
	transform: translateX(-50%);
	font-size: 440px;
	color: #213644;
	font-weight: 700;
	width: 100%;
	letter-spacing: 3px;
	z-index: 0;
}

h4.foothedsec {
	top: 233px;
	left: 56%;
}

img#footlogo {
	width: 250px;
	position: relative;
	z-index: 2;
}

.footdivi {
	padding: 30px 0;
	position: relative;
	z-index: 2;
}

h4#foothead {
	font-size: 30px;
	font-weight: 600;
	color: #fff;
	padding: 20px 0;
}

.footinidiv {
	padding: 20px;
	text-align: center;
	position: relative;
	z-index: 2;
}

a.footsoclinks {
	display: inline-block;
	margin: 0 20px;
}

.footlinksbot {
	display: inline-block;
	vertical-align: middle;
	margin: 0 20px;
	padding: 10px 0px 14px;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	border-bottom: solid 1px #fff;
}

.footlinksbot:hover {
	border-bottom: solid 5px #fff;
	padding: 10px 0px;
}

p#heelondeword {
	font-size: 12px;
	color: #fff;
	padding: 10px 5px 30px;
}

.foothelond {
	position: relative;
	z-index: 2;
}



/*bottom added stuff*/

#bottom {
	padding: 10px 0;
	text-align: center;
	position: relative;
	z-index: 2;
}

p.botpar {
	display: inline-block;
	vertical-align: middle;
	font-size: 10px;
	font-weight: 600;
}

a.botlink {
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px;
}

img.botimg {
	height: 20px;
}



/*Mobile Menu*/

#mobmenu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	padding: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	z-index: 9999;
}

a.mobmenlinks {
	padding: 20px 0;
	font-size: 16px;
	display: block;
}

#mobmenmid {
	position:absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

img#closemenu {
	cursor: pointer;
	position: absolute;
	top: 20px;
	right: 20px;
}



/*Taal situasie*/

#sticklang {
	position: fixed;
	left: 10px;
	bottom: 10px;
	/*width: 50px;
	height: 50px;*/
	z-index: 999;
	border-radius: 30px;
}

img.langflags, img.upflag {
	cursor: pointer;
}

#stickarow {
	display: none;
	position: fixed;
	right: 10px;
	bottom: 10px;
	overflow: hidden;
	z-index: 999;
}

.switchboxkis {
	padding: 10px;
	border-radius: 20px;
	text-align: center;
	
background: rgba(25,178,255,1);
background: -moz-linear-gradient(top, rgba(25,178,255,1) 0%, rgba(0,115,230,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(25,178,255,1)), color-stop(100%, rgba(0,115,230,1)));
background: -webkit-linear-gradient(top, rgba(25,178,255,1) 0%, rgba(0,115,230,1) 100%);
background: -o-linear-gradient(top, rgba(25,178,255,1) 0%, rgba(0,115,230,1) 100%);
background: -ms-linear-gradient(top, rgba(25,178,255,1) 0%, rgba(0,115,230,1) 100%);
background: linear-gradient(to bottom, rgba(25,178,255,1) 0%, rgba(0,115,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19b2ff', endColorstr='#0073e6', GradientType=0 );

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	cursor: pointer;
}

.switchiafri {
	
background: #fff

}

.switchiconi {
	margin: 0 auto;
	padding: 0;
}

p.swithwordi {
	padding:5px 0 0;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}



/*No Java*/

#nojava {
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999999999;
	background-color: rgba(0,0,0,0.95);
}

#nojavain {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
}

h1#nojavahed {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
	line-height: 40px;
	text-align: center;
	padding: 0 10px 10px 10px;
}

p.nojavapar {
	font-size: 18px;
	color: #fff;
	line-height: 25px;
	text-align: center;
	padding: 10px;
}

a#nojavalnk {
	color: #fff;
	font-weight: 600;
	text-decoration: underline;
}



@media only screen and (max-width:1100px){
	
	.headdivis {
		padding: 10px 5px;
	}
	
	.logodiv {
		padding: 30px;
		width: 150px;
		height: 700px;
	}
	
	.websitdiv {
		padding: 30px;
		width: 150px;
		height: 850px;
	}
	.seci {
	  padding: 50px 0 10px;
	}
	
	p.logopackdetails {
		line-height: 25px;
	}
	
	h2#porthead {
		background-image: url("../imgs/logoportfolo-back-sml.png");
		background-position: center left;
		padding: 50px 80px 280px;
	}
	
	span.afriportkleiner {
		font-size: 65px;
	}
	
	img#topimgback {
		right: -250px;
	}
	
	h4.foothed {
		left: 26%;
	}

	h4.foothedsec {
		left: 43%;
	}
	
	.websiteadpad {
		padding-top: 100px;
	}
	
}

@media only screen and (max-width:970px){
	img#topimgback {
		right: -170px;
	}
	
	.pad20 {
		padding: 20px;
	}
	
	div.revbackimg {
		background-image: url("../imgs/review-back-smll.png");
	}
	
	h2#revihed {
	  	padding: 115px 0;
		line-height: 80px;
		max-width: 420px;
	}
	
	img#logotop {
	  width: 180px;
	}
	
	p.reviewrevi {
		padding: 20px 20px 30px;
	}
	
	h2#porthead {
		background-image: url("../imgs/logoportfolo-back-smll.png");
		background-position: center center;
		padding: 120px 0;
	}
	
	span.afriportkleiner {
		font-size: 85px;
	}
	
	.portfloats {
		width: 100%;
		text-align: center;

	}
	
	#portdiv {
		padding: 200px 0;
	}
	
	img.topbackwebport {
		display: none;
	}

	img.botbackwebport {
		display: none;
	}
	
	img.webtopsho {
		display: block;
	}
	
	.websiteadpad {
		padding-top: 140px;
	}
	
	#midcharacter {
  	width: 150px;
	}
	
	h1#topword {
  	width: 290px;
}
	
}

@media only screen and (max-width:800px) {
	.headdivis {
		display: none;
	}
	
	#mobmen {
		display: block;
	}
	#topflt {
		display: none;
	}
	
}


@media only screen and (max-width:760px) {
	
	img#topimgback {
  		right: -200px;
		display: none;
	}
	
	img#toptwe {
		display: block;
		width: 800px;
		position: absolute;
		top: -5px;
		left: 140px
	}
	
	.coundivis {
		padding: 20px 0;
	}

	.countdiv {
		padding: 20px 40px;
	}
	
	img#scrolimg {
		display: none;
	}
	
	img#scrolimgdos {
		display: block;
	}
	
	p#countmain {
		font-size: 110px;
	}
	
	
	.logodiv {
		margin: 30px auto 50px;
		display: block;
		width: 250px;
		height: 510px;
	}
	
	.websitdiv {
		display: block;
		margin: 30px auto 50px;
		width: 250px;
		height: auto;
		padding-bottom: 130px;
	}
	
	.reviewdivi {
		width: 550px;
	}
	
	.secidos {
		padding: 20px 0 280px;
	}
	
	.footlinksbot {
		display: block;
		width: 200px;
		margin: 0 auto;
		padding: 20px 0 24px;
	}
	
	.footlinksbot:hover {
		padding: 20px 0px;
	}
	
	
	.footdivi {
	  padding: 10px 0;
	}
	
	h4#foothead {
	  padding: 40px 0 20px;
	}
	
	img#logotop {
		width: 100px;
	}
	
	.buspackadpad {
		margin: 10px 0 50px;
	}
	
	.buspackdiv {
		margin: 10px 0;
		width: 320px;
	}
	
	.buspackadpad {
		margin: 10px 0 0;
	}
	
	#busipackwebdesign {
	background-image:url("../imgs/busi-icons-websitedesign2.png");
}

#busipackwebhost {
	background-image:url("../imgs/busi-icons-websitehost2.png");
}

#busipackbusincrd {
	background-image:url("../imgs/busi-icons-businescard2.png");
}

#busipackemailsign {
	background-image:url("../imgs/busi-icons-emailsig2.png");
}

#busipackflyerdesig {
	background-image:url("../imgs/busi-icons-poster2.png");
}
	
#topback {
  height: 510px;
	}
	
	#midcharacter {
		display: none;
	}
	
	
	
}



@media only screen and (max-width: 550px){
	div.revbackimg {
		background-image: url("../imgs/review-back-smlllr.png");
	}
	
	h2#revihed {
		font-size: 50px;
	  padding: 70px 0;
	  line-height: 48px;
	  max-width: 250px;
	}
	
	.reviewdivi {
		width: 320px;
	}
	
	.secidos {
  	padding: 20px 0 420px;
	}
	
	h2#porthead {
		font-size: 50px;
		padding: 100px 0;
	}
	
	span.afriportkleiner {
		font-size: 50px;
	}
	
	#secitres {
		padding: 20px 0;
		margin: 20px auto ;
	}
	
	a.footsoclinks {
		margin: 20px 10px 0;
	}
	
	img#reviewstarsmob {
		display:block;
	}
	
	img#reviewstars {
		display: none;
	}
	
	#sticklang {
		left: 2px;
  		bottom: 2px;
	}
	
	#stickarow {
		right: 5px;
		bottom: 5px;
	}
	
	img.langflags {
  		width: 80px;
	}
	
	h1#topword {
  		width: auto;
	}
	
}



@media only screen and (max-width: 450px){
	#midcharacter {
		display: block;
		width: 100px;
		top: 155px;
	}
	
	h1#topword {
  text-align: center;
  padding: 85px 10px 40px;
	}
	
	#topback {
  height: 516px;
}
}



@media only screen and (max-width: 350px){
	#midcharacter {
		width: 120px;
		top: 128px;
	}
	
	h1#topword {
  padding: 85px 10px 40px;
	}
	
	#topback {
  height: 516px;
}
}






























